View Issue Details

IDProjectCategoryView StatusLast Update
0000962NoesisGUIC++ SDKpublic2020-09-18 01:29
ReportertheinapurolaAssigned Tojsantos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.3.0 
Target Version3.0.5Fixed in Version3.0.5 
Summary0000962: WPF style TouchPoint class
DescriptionIt would be really useful if you could implement the TouchEventArgs.GetTouchPoint function along with the TouchPoint class. We are mostly interested in knowing the action that was actually performed on the touch event.

Ref: https://msdn.microsoft.com/en-us/library/system.windows.input.toucheventargs.gettouchpoint(v=vs.110).aspx
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-17 07:44 theinapurola New Issue
2016-10-18 10:50 sfernandez Assigned To => sfernandez
2016-10-18 10:50 sfernandez Status new => assigned
2016-10-18 20:21 sfernandez Assigned To sfernandez => jsantos
2020-09-14 01:54 jsantos Target Version => 3.0.5
2020-09-14 01:54 jsantos Platform => Any
2020-09-14 01:56 jsantos View Status private => public
2020-09-18 01:29 jsantos Status assigned => resolved
2020-09-18 01:29 jsantos Resolution open => fixed
2020-09-18 01:29 jsantos Fixed in Version => 3.0.5